## engine-mode 2.0.0

=== debian/changelog ===
engine-mode (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #849625)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 29 Dec 2016 12:07:14 +0500
