=== debian/control ===
Source: engine-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/hrs/engine-mode
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/engine-mode.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/engine-mode.git

Package: elpa-engine-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Built-Using: ${misc:Built-Using}
Description: define and query search engines from within Emacs
 `engine-mode' is a global minor mode for Emacs. It enables you to easily
 define search engines, bind them to keybindings, and query them from the
 comfort of your editor.
