=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%engine-mode-$1.tar.gz%" \
             https://github.com/hrs/engine-mode/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
