=== debian/control ===
Source: engine-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/hrs/engine-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/engine-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/engine-mode.git

Package: elpa-engine-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: define and query search engines from within Emacs
 `engine-mode' is a global minor mode for Emacs. It enables you to easily
 define search engines, bind them to keybindings, and query them from the
 comfort of your editor.
