## engine-mode 2.2.1

=== debian/changelog ===
engine-mode (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Add upstream metadata
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 21 Dec 2022 14:01:20 +0500
