## engine-mode 2.2.4

=== debian/changelog ===
engine-mode (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4
  * Install proper documentation
  * Refresh patch to clean documentation
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 24 Jun 2023 10:50:31 +0500
